# GetOffersResult

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**marketplace_id** | **string** | A marketplace identifier. | 
**asin** | **string** | The Amazon Standard Identification Number (ASIN) of the item. | [optional] 
**sku** | **string** | The stock keeping unit (SKU) of the item. | [optional] 
**item_condition** | [**\Swagger\Client\Models\ConditionType**](ConditionType.md) |  | 
**status** | **string** | The status of the operation. | 
**identifier** | [**\Swagger\Client\Models\ItemIdentifier**](ItemIdentifier.md) |  | 
**summary** | [**\Swagger\Client\Models\Summary**](Summary.md) |  | 
**offers** | [**\Swagger\Client\Models\OfferDetailList**](OfferDetailList.md) |  | 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

